
Auto Multiple Choice - Bug # 386: indivanswers

Status: Closed Priority: Normal
Author: math user Category:
Created: 10/27/2015 Assignee:
Updated: 10/30/2015 Due date:
Description: When I set the option indivanswers (and separateanswersheet), I just get the solutions for the first student. 

According to the
documentation I should get the solution for ALL students, correct? (Great idea - simplifies testing!)

History
10/29/2015 10:50 am - Alexis Bienvenüe
If you build the corrected document with AMC gui, you will always get a single-student solution. This document is intended to be given to the students.
If you compile your source file using @pdflatex@ (or similar), you should get the solution for all students.

10/29/2015 12:02 pm - Alexis Bienvenüe
- Target version set to 1.3.0

Starting with commit commit:9f2924582025, you can also build an individual solution from the GUI if you requested so in the global preferences.

10/29/2015 10:37 pm - math user
Thanks for your help, Alexis!

@pdflatex@ is fine for me.
I just leave @indivanswers@ in the source file and compile it with AMC for the students / printing and with @pdflatex@ for me to check the different 
numbers.

10/30/2015 08:35 am - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed
